<!DOCTYPE html>
<html lang="en-GB" xml:lang="en-GB">
    <head>
        <meta charset="utf-8" />
        <!-- iOS specific. -->
        <link rel="apple-touch-icon" sizes="57x57" href="images/branding/favicons/apple-icon-57x57.png" />
        <link rel="apple-touch-icon" sizes="60x60" href="images/branding/favicons/apple-icon-60x60.png" />
        <link rel="apple-touch-icon" sizes="72x72" href="images/branding/favicons/apple-icon-72x72.png" />
        <link rel="apple-touch-icon" sizes="76x76" href="images/branding/favicons/apple-icon-76x76.png" />
        <link rel="apple-touch-icon" sizes="114x114" href="images/branding/favicons/apple-icon-114x114.png" />
        <link rel="apple-touch-icon" sizes="120x120" href="images/branding/favicons/apple-icon-120x120.png" />
        <link rel="apple-touch-icon" sizes="144x144" href="images/branding/favicons/apple-icon-144x144.png" />
        <link rel="apple-touch-icon" sizes="152x152" href="images/branding/favicons/apple-icon-152x152.png" />
        <link rel="apple-touch-icon" sizes="180x180" href="images/branding/favicons/apple-icon-180x180.png" />
        <!-- Android specific. -->
        <link rel="manifest" href="images/branding/favicons/manifest.json" />
        <link rel="icon" type="image/png" sizes="36x36"  href="images/branding/favicons/android-icon-36x36.png" />
        <link rel="icon" type="image/png" sizes="48x48"  href="images/branding/favicons/android-icon-48x48.png" />
        <link rel="icon" type="image/png" sizes="72x72"  href="images/branding/favicons/android-icon-72x72.png" />
        <link rel="icon" type="image/png" sizes="96x96"  href="images/branding/favicons/android-icon-96x96.png" />
        <link rel="icon" type="image/png" sizes="144x144"  href="images/branding/favicons/android-icon-144x144.png" />
        <link rel="icon" type="image/png" sizes="192x192"  href="images/branding/favicons/android-icon-192x192.png" />
        <!-- Generic. -->
        <link rel="shortcut icon" href="images/branding/favicons/favicon.ico" />
        <link rel="icon" type="image/png" sizes="16x16" href="images/branding/favicons/favicon-16x16.png" />
        <link rel="icon" type="image/png" sizes="32x32" href="images/branding/favicons/favicon-32x32.png" />
        <link rel="icon" type="image/png" sizes="96x96" href="images/branding/favicons/favicon-96x96.png" />
        <!-- MS specific. -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="msapplication-TileColor" content="#795548" />
        <meta name="msapplication-TileImage" content="images/branding/favicons/ms-icon-70x70.png" />
        <meta name="msapplication-TileImage" content="images/branding/favicons/ms-icon-144x144.png" />
        <meta name="msapplication-TileImage" content="images/branding/favicons/ms-icon-150x150.png" />
        <meta name="msapplication-TileImage" content="images/branding/favicons/ms-icon-310x310.png" />
        <meta name="theme-color" content="#795548" />
        <!-- Styling. -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2" />
        <meta name="author" content="Beautiful Canoe" />
        <link rel="stylesheet" type="text/css" href="css/style.css" />
        <!-- Web Font Loader licensed by the Apache License v2.0 https://github.com/typekit/webfontloader -->
        <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js"></script>
        <!-- Didact Gothic licensed by SIL OFL v1.1. See: https://github.com/ossobuffo/didact-gothic -->
        <script>
        WebFont.load({
            google: {
                families: ['Didact+Gothic:300,400,700:latin',]
            }
        });
        </script>
        <!-- Font Awesome icons licensed by CC By 4.0 - see: https://fontawesome.com/ -->
        <script src="https://kit.fontawesome.com/ad8fd0d284.js" crossorigin="anonymous"></script>
        <!-- Google specific tags - https://developers.google.com/search/docs/advanced/crawling/special-tags -->
        <meta name="google" content="notranslate" />
        <meta name="google-site-verification" content="c8fDmCOodhk3HI3Z4cAdDJSlyksZjZasHeVugjFSfQk" />
        <!-- SEO -->
        <link rel="canonical" href="{{ site.url }}{{ page.url | replace:'index.html',''}}">
        <title>{{ page.title }}</title>
        <meta name="description" content="{{ page.description }}" />
        <meta name="keywords" content="software, software development, software development agile, software development jobs, engineer, research software engineering, training, personal development, business coaching, consultancy, coaching, student, student-led, graduate, business, salary, jobs, vacancies, vacancy, software development lifecycle, Aston, Birmingham">
        <!-- Open graph data -->
        <meta property="og:description" content="Beautiful Canoe: we develop the technology leaders of the future." />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="{{ site.url}}{{ page.url }}" />
        <meta property="og:title" content="{{ page.title }}" />
        <meta property="og:locale" content="en_GB" />
        <meta property="og:site_name" content="Beautiful Canoe" />
        <meta property="og:description" content="{{ page.description }}" />
        <meta property="og:image" content="{{ site.url }}/{{ page.og-image }}" />
        <meta property="og:image:type" content="{{ page.og-image-type }}" />
        <meta property="og:image:width" content="{{ page.og-image-width }}" />
        <meta property="og:image:height" content="{{ page.og-image-height }}" />
        <meta property="og:image:alt" content="{{ page.og-image-alt }}" />
        <!-- Twitter card -->
        <meta name="twitter:card" content="summary">
        <meta name="twitter:creator" content="@beautifulcanoe" />
        <meta name="twitter:site" content="@beautifulcanoe">
        <!-- Tracking and analytics -->
        {% include tracking-head.html %}
        <!-- Osano cookie consent: https://www.osano.com/cookieconsent/ -->
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/cookieconsent@3/build/cookieconsent.min.css" />
    </head>
    <body>
        <!-- Tracking and analytics -->
        {% include tracking-body.html %}
        {{ content }}
        <!-- Osano cookie consent: https://www.osano.com/cookieconsent/ -->
        <script src="https://cdn.jsdelivr.net/npm/cookieconsent@3/build/cookieconsent.min.js" data-cfasync="false"></script>
        <script>
        window.cookieconsent.initialise({
          "palette": {
            "popup": {
              "background": "#4b2c20"
            },
            "button": {
              "background": "#590000"
            }
          },
          "theme": "edgeless"
        });
        </script>
    </body>
</html>
